Grupo 5 B - Feature #4004
Feature # 3947 (New): Fase 2
Feature # 3981 (New): Avance del Robot
Feature # 3983 (New): Interfaz EV3
Disefo
09/05/2024 07:53 PM - Guillermo Pino

Status: New Start date: 10/18/2024
Priority: Normal Due date: 11/01/2024
Assignee: hilda albarracin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2024 09:08 AM - Guillermo Pino
- % Done changed from 0 to 30

#2 - 10/18/2024 10:45 AM - Guillermo Pino

- Due date changed from 10/06/2024 to 10/23/2024
- Start date changed from 09/30/2024 to 10/18/2024

#3 - 10/29/2024 08:53 AM - Guillermo Pino
- % Done changed from 30 to 100

#4 - 10/29/2024 08:54 AM - Guillermo Pino

- Due date changed from 10/23/2024 to 11/01/2024

- % Done changed from 100 to 90

#5 - 11/19/2024 02:42 AM - Guillermo Pino
- % Done changed from 90 to 100
